// swift-tools-version: 5.9
import PackageDescription

let package = Package(
    name: "Pommedoro",
    platforms: [
        .macOS(.v13)
    ],
    dependencies: [
        .package(url: "https://github.com/getsentry/sentry-cocoa.git", from: "8.56.0")
    ],
    targets: [
        .executableTarget(
            name: "Pommedoro",
            dependencies: [
                .product(name: "Sentry", package: "sentry-cocoa")
            ]
        )
    ]
)
